<?php if(!defined('IN_UCHOME')) exit('Access Denied');?><?php subtplcheck('template/default/site_search_module_load', '1409324912', 'template/default/site_search_module_load');?><?php if($_POST['desktop_id']) { ?>
<eval><?=$cdtat_start?>
showBoxLoading();
<?=$cdtat_end?></eval>
<eval><?=$cdtat_start?>
loadSearchSource(<?=$_POST['search_module']?>)
<?=$cdtat_end?></eval>
<?php } ?><?php ob_out();?>